Subject: bug#48015: 28.0.50; ELPA package compilation fails

From: Stefan Monnier <[email-masked]>
Date: Sun, 25 Apr 2021 12:24:23 -0400

> - emacs -Q /sudo:: # Emacs 27.2 with builtin Tramp

Since my account doesn't have sudo access here, I just hit `C-g` at the
prompt.  I don't think it makes the difference (Tramp was loaded in any
case), but I mention it for completeness.

> - M-x list-packages
> - Mark Tramp 2.5.0.3 with "i"
> - Install it with "x"

Done.

> => Compilation error

I don't get any error, neither with Debian testing's Emacs-27.1
nor with the `emacs-27` branch.

What error do you get?

        Stefan